--- title: "Get account access details for a VM group" slug: "get-account-access-details-for-a-vm-group" tags: ["Product Usage", "vIPS 10.1.10"] updated: 2026-09-11T20:35:31Z published: 2026-09-11T20:35:31Z canonical: "docs.trellix.com/get-account-access-details-for-a-vm-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get account access details for a VM group This URL gets the cloud account access details for a VM group. ## Resource URL GET /vmgroup//accountAccess ## Request Parameters URL Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | VM group Id | VM group ID. You can use the GET /vmgroup method to get the VM group ID. | number | Yes | ## Response Parameters Following fields are returned in the response. | Field Name | Description | Data Type | | --- | --- | --- | | success | Indicates if the GET operation is successful. Value is set to true if the GET operation is successful. Value is set to false if the GET operation is not successful. | string | | msg | Not applicable | Not applicable | | errMsg | Not applicable | Not applicable | | domainName | Not applicable | Not applicable | | data | Details of cloud accounts for which the VM group has access | object | ## Example **Request** GET [https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess](https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess) **Response** ``` { "success": true, "msg": null, "errMsg": null, "domainName": null, "data": [ "oci.tenentid.ocid.xxxxx.yyyy" ] } ```